

/***** Artcle and Static Page Body  *****/

/***** Headings *****/
body.article .main_content .article_body h2,
body.article .main_content .article_body h2.blue_sea_paddingtop,
body.article .main_content .article_body h3 {
color:#313131; line-height:1.5em; display:table-cell; }

body.article.v1 .main_content .article_body h2,
body.article.v1 .main_content .article_body h2.blue_sea_paddingtop {
padding:24px 0 10px 0; line-height:1.25em;}

body.article .main_content h2.comment_heading,
body.article .main_content h2.comment_heading a {
display:block; color:#fff; text-shadow:none; margin:0 0 8px 0 !important; padding:0 !important;}

body.article .main_content h2.comment_heading a:hover {
color:#ccc;}

body.article .main_content h2.comment_heading span {
font-weight:bold; font-size:1.1em; display:block; line-height:2em;}

body.article h2.first {
margin:0;
padding:0;}

/* links */
#slidebox_trigger a,
#slidebox_trigger a:visited,
body.article .main_content .article_body a { color:#0164c8;font-weight:600;}

body.article .main_content .article_body a:visited { color:#b000b5;}

#slidebox_trigger a:hover,
body.article .main_content .article_body a:hover { color:#111; text-decoration:underline;}


/***** Artcle Body  *****/

.article_body p.synopsis,
article .article_body header {
font-size: 1.3em;
font-weight: normal;
line-height: 1.45;
padding: 0 0 20px 0;
border-bottom: 1px solid #e5e5e5;
text-shadow: 1px 2px 3px #fdfdfd, 0 0 0 #000, 1px 2px 3px #fdfdfd;}

p.synopsis:first-letter,
article .article_body header:first-letter {
float: left;
font-size: 3.1em;
font-weight: bold;
margin: -15px 3px -20px 0px;
color: rgba(0,0,0, 0.65);
text-shadow: 1px 0 3px #fdfdfd, 0 0 0 #000, 1px 0 3px #fdfdfd;}

div.article_body, article_copyright {
/* sets a larger line-height for main article body class set by php function on load */
line-height:1.5em; margin:20px 0 0 0; padding:0; clear:left;}

article_copyright { /* needs to be converted to a DIV for <IE8 support */
/*clear:both; display:block; font-size:0.9em; line-height:1.5em; margin-top:20px;*/
display: block;
clear: left;
float: left;
font-size: 0.9em;
line-height: 1.5em;
margin: 0;}

/***** Artcle Headings  *****/
body.article h1 {
font-size:2em;
padding:0;
margin:0 0 24px 0;
line-height:normal;
display:block;
clear:both;}

body#press_release h1 {
font-size: 1.8em;}

body.article h1.info {
margin:40px 0 4px 0;
display:block;}

div#article_date {
/*allows two dates to nest without breaking height*/
clear:left;
text-align:left;
float:left;
font-weight:300;
font-size:0.9em;
display:inline-block;
padding:0;
margin:0 20px 0 0;
color:#777;}

div#article_date.mobile_only { display:none;}

/***** Date, Social and Toolbox elements  *****/
div#article_heading { 
/*contains all article details; toolbox, social, cats*/
float: right;
clear: right;
display: block;
padding: 5px 0;
margin: 0;
width: 100%;}

div#article_heading span.heading_left {
min-width:330px;
float:left;
clear:none;
font-size:0.9em;
margin:0 0 0 0;
display:inline-block}

div#article_heading span.heading_right {
width:135px;
float:right;
font-size:0.85em;
margin:0;
display:inline-block}

/***** Social containers *****/
div#social_top { /* articles */
float: right;
padding: 0 0 0 0;
margin: -5px 2px 3px 0;
width: auto;
height: 25px;}

div#social_top a,
div#social_top a:hover {
border-bottom:none; text-decoration:none;}

	
/***** Article Toolbox  *****/
div.toolbox {
/*email and print buttons*/
padding: 0;
float: right;
display: inline-block;
height: 30px;
margin-top: -1px;}

span.breadcrumb div.toolbox {
height:30px;
width:30px;
position:relative;
top:-9px;
display:block;
float:right;
margin-top:0;}

div.toolbox div.email,
div.toolbox div.print,
div.toolbox div.opinions {	float:right}

div.toolbox div.email a,
div.toolbox div.print a,
div.toolbox div.opinions a {
float:right;
height:30px;
padding:0 0 0 36px;
margin:0 0 8px 0;
border-bottom:none !important;
text-decoration:none !important; }

div.toolbox div.email a {
background: url("/structure/images/article/article_toolbox.png") 11px -141px no-repeat;
background-size: 20px 500px;}

div.toolbox div.email a:hover {
background:url("/structure/images/article/article_toolbox.png") 11px -216px no-repeat;
background-size: 20px 500px;}

div.toolbox div.print a  {
background:url("/structure/images/article/article_toolbox.png") 11px 5px no-repeat;
background-size: 20px 500px;}

div.toolbox div.print a:hover  {
background:url("/structure/images/article/article_toolbox.png") 11px -70px no-repeat;
background-size: 20px 500px;}

div.toolbox div.opinions a  {
background:url("/structure/images/article/article_toolbox.png") 11px -294px no-repeat;
background-size: 20px 500px;}

div.toolbox div.opinions a:hover  {
background:url("/structure/images/article/article_toolbox.png") 11px -369px no-repeat;
background-size: 20px 500px;}

div#social_bottom {
min-width: 260px;
max-width: 300px;
height: 112px;
padding: 10px 5px 5px 5px;
margin: 0 0 20px 0;
border: 1px solid #e5e5e5;
float: left;
font-size: 0.8em;
display: inline;
background: #fff;}

div#social_bottom div.toolbox {
display: block;
clear: both;
width: 79%;
height: 32px;
padding-bottom: 8px;}

div#social_bottom div.toolbox div.email, 
div#social_bottom div.toolbox div.print, 
div#social_bottom div.toolbox div.opinions {
float: left;
width: 25%;
height: 32px;
margin: 0;}

div#social_bottom div.toolbox div.email a,
div#social_bottom div.toolbox div.print a,
div#social_bottom div.toolbox div.opinions a {
float: left;
height: 40px;
width: 100%;
padding: 0;
margin: 0;
border-bottom: none !important;
text-decoration: none !important; }

#social_bottom div.toolbox div.email a {
background: url("/structure/images/article/article_toolbox.png") center -239px no-repeat;
background-size: 30px 820px;}

#social_bottom div.toolbox div.email a:hover {
background: url("/structure/images/article/article_toolbox.png") center -362px no-repeat;
background-size: 30px 820px;}

#social_bottom div.toolbox div.opinions a {
background: url("/structure/images/article/article_toolbox.png") center -490px no-repeat;
background-size: 30px 820px;}

#social_bottom div.toolbox div.opinions a:hover {
background: url("/structure/images/article/article_toolbox.png") center -613px no-repeat;
background-size: 30px 820px;}

#social_bottom div.toolbox div.print a {
background: url("/structure/images/article/article_toolbox.png") center 0 no-repeat;
background-size: 30px 820px;}

#social_bottom div.toolbox div.print a:hover {
background: url("/structure/images/article/article_toolbox.png") center -123px no-repeat;
background-size: 30px 820px;}

div#social_bottom div.toolbox div.action {
display: inline-block;
font-size: 9px;
height: 32px;
width: 102px;
margin-left: 3px;}

/***** Article Types and Tags  *****/
div.detail_main,
div.detail_sub {
float:left;
width:100%;
display:block;
clear:left;
margin:0;
padding:7px 0 6px 0;
text-indent:28px;
background:#444 url("/structure/images/article/icon_sprite.png") 3px -280px no-repeat;
background-size:24px 1500px;
border:none;}

div.detail_sub {
height:12px;
padding:6px 0 8px 0;
border-top:1px solid #c5c5c5;
background:#ccc url("/structure/images/article/icon_sprite.png") /*4px for center */ 4px -144px no-repeat;
background-size:24px 1500px;}

div.detail_main a,
div.detail_sub a { color:#fff; border-bottom:none;}
	
div.detail_sub a { color:#444;}

div.detail_main a:hover { color:#f3d513;}

div.detail_sub a:hover { color:#000;}

div#article_type {
width: 150px;
font-size: 0.95em;
clear: right;
float: right;
text-align: right;
margin-right: 4px;}

/* article HRs */
hr.article_heading_top,
hr.article_heading_bottom {
clear: both;
margin:0;}

/***** Article Ratings *****/
div#rating_top,
div#rating_bottom {
border-bottom: none;
font-size:0.8em;}

div#rating_bottom {
background:#fff;}

body#written div#rating_top,
body#press_release div#rating_top,
body#knowledge_center div#rating_top {
width: 100%;
height: 50px;
display: block;
margin: 0 0 345px 0;
clear: both  ;
padding: 0;}

body#knowledge_center div#rating_top {
margin-bottom: 40px;}

div#rating_top a.rate,div#rating_top div.rate {
width: 230px;
height: 50px;
margin: 0 auto;}

div#rating_top a.rate {
text-align: center;
display: block;}

.rating_top_box,
#rating_top #rating_top_star a .box {
float: left;
height: 50px;
width: 110px;
font-size: 0.9em;
text-align: center;
display: block;
clear: none;}

.rating_top_box:first-child {
margin-right: 4px;
padding-right: 5px;
border-right: 1px solid #e5e5e5;}

div#rating_bottom {
height: 127px;
min-width: 260px;
max-width: 300px;
margin: 0 20px 20px 0;
padding: 0 5px 0 5px;
display: inline;
float: left;
clear: left;
border: 1px solid #e5e5e5;}

div#rating_bottom div.message_rating {
width: 295px;
display: block;
font-weight: bold !important;
color: #fff;
background: #444;
padding: 8px;
height: 14px;
text-indent: 3px;
margin: 0 0 4px -5px;}

div#rating_top a.rate {
color:#444;}

div#rating_top a.rate:hover {
border-bottom:none;
text-decoration:none;}

div.item { /* do not change - lower rating box article title for Google SERPS */
font-weight: normal;
min-height: 29px;
width: auto;
padding: 0 0 5px 0;
margin-bottom: 9px;
border-bottom: 1px solid #F2F2E9;
line-height: 1.5em;
clear: left;}

div.rating_maintenance{
color: #0164c8;
margin: 20px auto;
text-align: center;}

div.rating_label {
display: block;
background: #444;
color: #fff;}

div.rating_label, div#rating_top div.rating_label a:visited {
text-align: left;
float: left;
font-size: 1em;
font-weight: bold !important;
color: #fff !important;
background: #444;
padding:6px;
width: 96%;}

div#rating_bottom span.current_rating {
position: relative;
top: -1px;
left: -5px;
display: block;}

#rating_top_pro_label, #rating_top_pub_label, #rating_bottom_pro_label, #rating_bottom_pub_label {
font-weight: bold;
display: block;
height: 19px;}

#rating_top_pro_label, #rating_top_pub_label {
padding:0;}

#rating_bottom_pro_label, #rating_bottom_pub_label {
font-weight: bold;
display: inline-block;
float: left;
clear: left;
width: 120px;
height: 21px;
padding:1px 0 2px 0;}

div#rating_top div#rating_top_pub,
div#rating_top div#rating_top_pro,
div#rating_bottom div#rating_bottom_pub,
div#rating_bottom div#rating_bottom_pro {
position: relative;
top: 3px;
margin: 0;
padding: 0;
display: inline;
float: right;
width: 85px !important;
height: 16px;}

div#rating_top div#rating_top_pub, 
div#rating_top div#rating_top_pro {
position: initial;
top: 0;
width: 101px !important;
height: 18px;
padding-top: 8px;
margin: 0 auto;
display: block;
float: none;
border-top: 1px solid #f2f2f2;} 

div#rating_bottom div#rating_bottom_pub,
div#rating_bottom div#rating_bottom_pro {
position: relative;
top: 0;
right: -2px;}

/*div#rating_bottom div#rating_bottom_pub,
div#rating_bottom div#rating_bottom_pro {
float:left;
position:relative;
top:3px;}*/

/*do not change - for Google SERPS */
div.hcp_rating,
div.pub_rating { 
float:right;
font-size:11px;
font-weight:500;
display:inline;
margin-top:1px;
margin-right:6px;
padding:0;}

div#rating_top span.pub_average, div#rating_top span.hcp_average,
div#rating_bottom span.pub_average, div#rating_bottom span.hcp_average {
display:none !important;}

div#rating_top span,
div#rating_bottom span {
display:inline;
margin:0;
padding:0;}

div#rating_top div#rating_top_pub img, 
div#rating_top div#rating_top_pro img,
div#rating_bottom div#rating_bottom_pub img,
div#rating_bottom div#rating_bottom_pro img  {
padding: 0;
margin: 0 -3px 0 0;
width: 16px;
height:16px;}

div#rating_top div#rating_top_pub img, 
div#rating_top div#rating_top_pro img {
margin: 0 -1px;}

div#rating_top_pro.no_rating,
div#rating_top_pub.no_rating {
opacity: 0.6;}

/*Rating thanks for rating message style*/
#thankyoumessage {
margin: 1px 0 0 -3px !important;}

	

/***** Article & Info Section Images *****/

.altarticles_right,
.photobox_right,
.photobox_left,
.photobox_main,
.photobox_center {
min-width:100px;
display:inline-block;
padding:10px;
margin:10px 20px 9px 0;
border:1px solid #e5e5e5;
background-color:#fff;
font-size:0.85em;
color:#111;
text-align:center;
line-height:1.4em}

.photobox_main {
clear:both;
margin:45px auto 45px 0;
display:block;}

.photobox_left {
float:left;
clear:left;}

.altarticles_right,
.photobox_right {
float:right;
clear:right;
margin-right:0;
margin-left:20px;}

.photobox_right a,
.photobox_left a,
.photobox_center a {
border-bottom:none;
text-decoration:none;}

.altarticles_right img,
.photobox_right img,
.photobox_left img,
.photobox_main img,
.photobox_center img {
margin-bottom: 5px;
padding-bottom:0;
border:1px solid #f5f5f5;}

.altarticles_right i,
.photobox_right i,
.photobox_left i,
.photobox_main i,
.photobox_center i {
display:block;
font-style:normal;
line-height:1.5em;
padding:10px 0 0 0;
margin:0 0 0 0;}
	
.error_cartoon {
max-width:250px;margin-top:0}

.photobox_inner { /* for centering */
display:inline-block;
margin:0 auto;
border:1px solid #e5e5e5;
background-color:#fff;
padding:10px;}

.photobox_center {
width:100%;
background-color:#fefefe !important;
border:none;
padding:0;}

/***** Article / Info Tabs *****/
#article_tabs ul#additional p, 
#article_tabs ul#references p,
#article_tabs ul#citations p,
#info_tabs ul#sources p,
#info_tabs ul#useful p {
margin:5px 0 10px 0; }


/***** Article Opinions *****/

ul.comments li {
list-style:none;list-style-image:none; margin:0 0 0 0; padding:0 0 0 0;}

div.comment, div.comment.comment_leader {
background:#f8f8f8;
border:1px solid #ccc;
padding:1em;
margin:0 0 20px 0;}

div.comment.comment_leader {
background:#444;
border:1px solid #444;
padding:0.2em 1em 0.5em 1em;
margin:0 0 0 0;}

div.comment_leader { /*opinions pages only */
margin-bottom:0;
border-bottom:none;
background:#ececec;}

div.first_comment { /*opinions pages only */
background-color:#faebbc;
border-top:1px solid #e1cc89;
border-right:1px solid #e1cc89;
border-bottom:1px solid #e1cc89;}

div.comment .title {
font-size:1.2em; font-weight:bold; display:block; padding:0 0 0.5em 0;}

div.comment em {
font-size:0.8em; color:#777; font-weight:300; display:block; padding:0 0 0.5em 0;}

div.comment a.reply-link, div.comment a.moderator-link {
padding-top:1em; font-size:0.9em; font-weight:bold; display:inline-block; clear:both; border-bottom:none; }


/*Toggle opinion comment part,comment it out before we put it on live*/
/*
.toggle_item .comments{

	display: none;

}

.toggle_item .first{

	cursor:pointer;
	display:block;

}

.toggle_item > .toggle_opinions:before
{

    content:'';
    float:right;
    width: 30px;
    height: 30px;
    background:url("/structure/images/icons/arrow-down-black.png") no-repeat;
    margin:0 0 0 10px;
    -moz-transition:0.5s all;
    -webkit-transition:0.5s all;
}

.toggle_item > h2.open:before
{
    background:url("/structure/images/icons/arrow-down-black.png") no-repeat;
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
 
}

.toggle_item >h2:hover
{
    background-color: #444;
    color: #FFF;
    text-shadow: none; 	
}


.toggle_item:hover > h2 > span {
    
    color: #FFF;

}


.toggle_item:hover > .open > span {
    
    color: #444;

}

.toggle_item > h2.open:hover
{
    color: #444;

}


.toggle_item > h2:hover:before{

	background:url("/structure/images/icons/arrow-down.png") no-repeat;
}

.toggle_item > h2.open:hover:before
{
    background:url("/structure/images/icons/arrow-down-black.png") no-repeat;
 
}


.toggle_item > h2.open:hover
{
    background: none;
 	
}
*/

	
/***** Breadcrumbs *****/
span.breadcrumb {
font-size: 0.76em;
margin: 3px 0 24px 0;
padding: 8px 0 8px 2px;
border-top: 1px solid #e5e5e5;
border-right: none !important;
border-bottom: 1px solid #e5e5e5;
border-left: none !important;
clear: right;
display: block;}

body.opinions span.breadcrumb {
border-bottom:none;}

body.article.account span.breadcrumb {
margin:20px 0;}

span.breadcrumb span {
width:auto;
/*margin-right:60px;*/
display:block;}

span.breadcrumb a, .info_toc a { border-bottom:none; text-decoration:none;}

div.prevpagelink, div.nextpagelink {
text-align:right;
margin:30px 0;
padding:10px 0;
border-top:1px solid #ccc;
border-right: none !important;
border-bottom:1px solid #ccc;
border-left: none !important;
width:100%;
display:block;
float:left;
clear:both;}

div.prevpagelink {text-align:left; float:left;}
	
div.nextpagelink a, div.prevpagelink a {
border-bottom:none;
text-decoration:none;
padding:0 2px;}

div.nextpagelink a strong, div.prevpagelink a strong {
color:#313131;}

.contact_left, .contact_right {vertical-align:top; display:inline-block;}

.contact_left {width:57%; }
	
.contact_right {width:38%;}


/***** Blockquotes *****/

blockquote, q {
quotes:none;}

blockquote:before, blockquote:after,
q:before, q:after {
content:''; 
content:none;}

blockquote {
line-height:1.3;
font-size:1.05em;
font-weight:400;
color:#111;
background-color:#faebbc !important;
border-top:1px solid #e1cc89 !important;
border-right:1px solid #e1cc89 !important;
border-bottom:1px solid #e1cc89 !important;
border-left:3px solid #747474 !important;
margin:0 0 15px 0 !important;
padding:16px 30px !important;
display:block;
position:relative;
overflow:auto;
height:100%;
clear:left;}

blockquote p {margin:11px 0;}

blockquote.grey { background-color:#eee; border:1px dotted #ccc;}

blockquote h3,
blockquote h3 a {
font-style:normal;
margin:0;
padding:0;
color:#444;
border-bottom:none;}
	
blockquote h3 a:hover { border-bottom:none; color:#999; text-decoration:none;}


/***** Recent Developments Boxes *****/

.recent_developments {
display:block;
border:1px solid #dddddd;
margin:30px 10px 20px 0;
background-color:#fff;}

span.recent_developments_title {
margin:8px 0 0 0;
display:block;
font-size:1.3em;
font-weight:normal;
letter-spacing:-1px;
text-shadow:1px 1px 2px #fff;}

.recent_developments_title strong {
font-weight:normal;}

.recent_developments p {
padding:8px 15px;
margin:0;}


/***** Quick Facts Boxes *****/

.quick_facts {
display:block;
border:1px solid #dddddd;
margin:30px 0 20px 0;
background:#DEF3E7 url('/structure/images/icons/knowledge_center_facts.png') no-repeat 12px 13px;
background-size:26px 26px;}

span.quick_facts_title {
margin:8px 0 17px 36px;
padding-left:0;
display:block;
font-size:1.3em;
font-weight:normal;
letter-spacing:-1px;
text-shadow:1px 1px 2px #fff;}

div.quick_facts ul {
list-style-type:none !important;
margin:15px 20px 15px 12px !important;}

div.quick_facts ul li {
padding:0 15px 0 24px;
text-indent:-15px;
margin-bottom:10px;}

div.quick_facts ul li:before {
content:"\2022 ";
color:green;
padding:0 10px 0 0;
margin:0;}

.quick_facts p {
padding:8px 15px 8px 10px;
margin:0;}

.quick_facts.right_300 {
width:300px;
display:inline;
float:right;
margin:20px 0 20px 20px;}

.quick_facts.right_300 span.quick_facts_title {
margin-bottom:0;}


/***** Knowledge Center Tables *****/

table.knowledge_center td ul {
margin:7px !important;}


/***** Opinions Table *****/
table,
table.opinions-table { 
display:block;
clear:both;
width:auto;
margin:0 auto;
border-collapse:separate;
border-spacing:0;
border:none;
text-shadow:0 1px 0 #f9f9f9;
color:#2a2a2a;}

table {
text-align:center;
border:none;
font-size:0.9em;
margin:20px auto;}

table.opinions-table {
margin:30px auto;}

table td {
border:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
padding:10px;}

table.opinions-table td { 
padding:4px; border-top:none; border-right:none; border-bottom:1px solid #e5e5e5; border-left:none; box-shadow:0 1px 0 white;
-webkit-box-shadow:0 1px 0 white;
-moz-box-shadow:0 1px 0 white;
box-shadow:0 1px 0 white;
text-align:left;
word-wrap:break-word;}

table td a,
table.opinions-table td a { text-decoration:none; border-bottom:none;}

table.opinions-table td a:hover { color:#999; text-decoration:underline; border-bottom:none;}

table.opinions-table td a:visited { color:#999; text-decoration:none; border-bottom:none;}


/* Table Body*/
table.opinions-table tbody td {text-align:left; border-bottom:1px solid #e5e5e5;}

table.opinions-table tbody td:first-child { width:auto; text-align:left;}

table.opinions-table td:nth-child(3),
table.opinions-table td:nth-child(5),
table.opinions-table td:nth-child(7) {
/* add additional nth-child selectors to expand tables*/ 
width:auto;
background:#f5f5f5;
border-bottom:1px solid #d5d5d5;}

table.opinions-table td:nth-child(2) {
width:80px;}

table.opinions-table td:nth-child(4) {
text-align:center;}

/* Table Header */
table.opinions-table thead td {
font-weight:600;
font-size:1.1em;
border-top:none; }

.opinions-table thead tr td span.small {
font-size:0.6em;
font-weight:normal;
color:#666;}

table.opinions-table thead td:first-child {
border-top:none;}

/* Table Footer */
table.opinions-table .table-foot td {
border-bottom:none;
box-shadow:none;}

table.plain {
border:none;}

table.plain tr {
border-bottom:1px solid #999;}

table.plain td {
 border:none;
border-bottom:1px solid #ccc;}

/* ******************************************** */

/* Google Ad Styles */
/*-----------------------------------------------*/
div.googleads {
padding:2px 0 10px 0;
margin:0 0 10px 0;
font-family:Verdana;
background:#fff;
border: 1px solid #fff;}

.g_adback {
background:transparent;
padding:10px 3px 5px 5px;
border:1px solid #fff;}

.g_highlight {
background:#f4f4f4;
padding:10px 3px 5px 5px;
border:1px solid #ddd;}

div.rightgoogleads {
text-align:center;
margin-top:10px;}

.g_adsbyline {
margin:0 0 10px 0;
padding:0; 
background:url(/structure/images/icons/adline.gif) repeat-x transparent;
background-position:center right;
min-height:10px;
text-align:left;} 

a.g_adsby:link, a.g_adsby:visited {
background-color:#fff;
font-size:0.95em;
color:#333;
font-weight:normal;
text-decoration:none !important;
padding:5px 5px 5px 6px;
line-height:1.2;}

div.afc_googleaddiv {
padding:5px;
padding-left:0;}

a.g_title:link, a.g_title:visited {
font-size:110%;
color:#0049db !important;
font-weight:bold !important;
margin-top:5px;
margin-bottom:0;
text-decoration:underline;}

a.g_title:hover {
color:#009900;}

.g_text {
color:#333;
font-weight:normal;
text-decoration:none;}

a.g_link:link, a.g_link:visited {
color:#bbb;
font-weight:normal;}

a.g_link:hover {
color:#990000;}

/* ******************************************** */

#citations hr {
width:90%;
margin:15px auto 10px auto;
background:#d5d5d5;
height:1px;}


.article_print,.article_email{
    display: none;
}

.article_print,.article_email{
display:none;
background:white;
float:left;
width:90%;
height:90%;
max-width:990px;
overflow:scroll;
font-size:1em;
position:fixed;
top:50%;
left:50%;
z-index:999999;
-webkit-box-shadow:0 0 10px #111;
-moz-box-shadow:0 0 10px #111;
box-shadow:0 0 10px #111;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px 3px 3px 3px;}

.article_email{
max-width:800px;    
}


.print_container,.emailform_container{
max-width:970px;
margin:10px 10px;
clear:both;}


.article_print.non_print .row {
background: #1165BD;
padding:0;}


#header_close_button{
margin-right:10px !important;
margin-bottom:6px;
margin-top:6px;}

#header_close_button:hover{
cursor:pointer;}
.ajax-container{
text-align:center;
top:50%;
left:50%;}



/* Suggested Reading Table-based */

h2.suggested_reading {
  padding-top: 10px;
  padding-left: 8px;
  display: block;
  clear: left;
  background: #444;
  text-shadow: none;
  color: #fff;
  margin-bottom: 7px;
  outline: 1px solid #e5e5e5;}

.suggested_reading_container {
  width: 100%;
  margin: -6px 0 20px 0;
  padding: 10px 0 15px 0;
  clear: both;
  float: left;
  border-bottom: 1px solid #e5e5e5;}

.suggested_reading_container .suggested_reading_inner {
  width: 23.5%;
  margin: 0;
  display: block;
  vertical-align: top;
  float: left;}

.suggested_reading_inner.column1,
.suggested_reading_inner.column2,
.suggested_reading_inner.column3 {
  margin:0 1.95% 0 0;}
  
.suggested_reading_container .suggested_item {
float: left;
height: 100%;
padding: 0;
transition: opacity 0.3s ease;
display: table-cell;
vertical-align: top;}

/*.suggested_reading_container .suggested_reading_inner.column4 .suggested_item {
margin: 0;}*/

.suggested_reading_container .suggested_item .suggested_item_image {
width: 100%;
height: auto;}

.suggested_reading_container .suggested_item .suggested_item_image img {
padding:0;  margin-bottom: 10px;
outline:1px solid #ddd;}

.suggested_reading_container .suggested_item span {
width:128px;
margin:4px 0 0 0;
padding:0;
font-size:0.9em;
overflow-y:hidden;
text-overflow:ellipsis;
letter-spacing:normal;
text-shadow:none;
font-weight:bold;}

hr.nonprint {
  display: none;
}


/***** Article mini bio block *****/

div#info_author_container {
display: block;
float: left;
width: 100%;
margin-bottom: 25px;}

/*span.article_author_mini,*/

.screen_only.break {
display:block;}

span.social_twitter_subscribe {
float: right;
display: inline-block;
background: #fff;
margin: 12px 0 0 0;
padding: 0;
width: 225px;
height: 28px;}

.btn-o { /* Override Twitter button float */
float: right;}

/* article_tabs scrollbars */

#article_tabs div.list-wrap,
#info_tabs div.list-wrap {
overflow-y:auto;}

#article_tabs div.list-wrap::-webkit-scrollbar,
#info_tabs div.list-wrap::-webkit-scrollbar {
-webkit-appearance:none;}

#article_tabs div.list-wrap::-webkit-scrollbar:vertical,
#info_tabs div.list-wrap::-webkit-scrollbar:vertical {
width:11px;}

#article_tabs div.list-wrap::-webkit-scrollbar:horizontal,
#info_tabs div.list-wrap::-webkit-scrollbar:horizontal {
height:11px;}

#article_tabs div.list-wrap::-webkit-scrollbar-thumb,
#info_tabs div.list-wrap::-webkit-scrollbar-thumb {
border-radius:8px;
border:2px solid #fff;
background-color:rgba(0, 0, 0, .5);}


/* info section social_bottom */
.toolbox_label {
width:85px;
display:inline-block;
float:left;
position:relative;
top: 16px;
left: -77px;}

.toolbox_label a {
color:#222;}


/* opinion count */
span.opinion_count, div.opinion_count { /* goes inside ul.infobox_large */
display:inline-block;
width:37px;
position:relative;
left:-61px;
top:24px;
text-align:center;
font-size:1.8em;
font-weight:bold;
color:#fff;
font-family:monospace;
letter-spacing:-3px;
list-style-image:none;}

body.account ul.infobox_large li a div div.headline {
position: relative;
top: 5px;
line-height: 1.5;}

body.article ul.infobox_large li a div div.author {
margin-top: 5px;}

ul.infobox_large li a div div.excerpt {
display: block;
font-size: 0.9em;
margin: 8px 0 0 91px;
padding: 0 0 0 0;}

body#article.account ul.infobox_large li a div div.excerpt {
margin: 11px 0 0 91px;}

body#knowledge_center ul.infobox_large li .headline  {
position: relative;
top: -15px;}

body#written ul.infobox_large li .excerpt,
body#press_release ul.infobox_large li .excerpt, 
body#knowledge_center ul.infobox_large li .excerpt  {
margin-top: -5px;}

div.twitter_url, div.facebook_url {
margin-top: -3px;}

ul.infobox_large li a.opinion-page-link {
padding: 0 !important;}

ul.infobox_large li a.opinion-page-link .headline {
  text-indent: 40px;
  height: 27px;
  padding: 9px 0 0 0 !important;
  font-size: 16px;
  margin: 0;
  padding: 0;
  max-width: 100%;
  color: #fff !important;
  background: #444 url('/structure/images/menu/menu_sprite.png') 11px -328px no-repeat;
  background-size: 24px 1536px;}

body ul.infobox_large li a.opinion-page-link .headline span {
  float: right;
  text-align: left;
  font-weight: bold;
  width: 70px;
  margin: -2px 8px 0 0;
  line-height: 23px;
  color: #fff;
  text-indent: 5px;
  background: url("/structure/images/article/icon_sprite.png") 40px -747px no-repeat;
  background-size: 32px 2000px;}
  
ul.infobox_large li a.opinion-page-link:hover {
background: #e5e5e5;}
  
body ul.infobox_large li a.opinion-page-link:hover .headline,
body ul.infobox_large li a.opinion-page-link:hover .headline span {
	color: #444;
  background-color: #e5e5e5;
  background: url('/structure/images/menu/menu_sprite.png') 11px -1137px no-repeat;
  background-size: 24px 1536px;}
  
body ul.infobox_large li a.opinion-page-link:hover .headline span {
  background: url('/structure/images/article/icon_sprite.png') 40px -673px no-repeat;
  background-size: 31px 2000px;}

  
body ul.infobox_large li a.opinion-page-link:hover .headline {
color: #111 !important;}


/*
#slidebox div.social {
height: 32px;
clear: right;
background: url(/structure/images/icons/social_twitter_lg.png) no-repeat 0 0;
margin-left: 10px;
padding: 0 10px 10px 40px;}
*/

div#slidebox .social a {
line-height: 30px;}

span.written,
span.featured,
span.journal,
span.knowledge,
span.release {
float: right;
height: 15px;
width: 120px;
padding: 8px 30px 4px 0;
display: block;
clear: both;}

span.written span, 
span.featured span, 
span.journal span, 
span.knowledge span, 
span.release span {
display: block;
width: 120px;
float: right;}

/*span.written { 
background: url("/structure/images/article/icon_sprite.png") no-repeat;
background-size: 24px 1500px;
background-position: 128px 1px;}*/

span.written, span.featured { 
background: url("/structure/images/article/icon_sprite.png") no-repeat;
background-size: 24px 1500px;
background-position: 128px -43px;}
		
span.journal {
background: url("/structure/images/article/icon_sprite.png") no-repeat;
background-size: 24px 1500px;
background-position: 128px -98px;}

span.knowledge {		
background: url("/structure/images/article/icon_sprite.png") no-repeat;
background-size: 24px 1500px;
background-position: 128px -340px;}

span.release {
background: url("/structure/images/article/icon_sprite.png") no-repeat;
background-size: 24px 1500px;
background-position: 128px -1089px;}

.whitebox {
padding: 10px;}

.whitebox p {
margin-bottom: 0;}

/********* Social **********/

.bubble {
position: relative;
left: 1px;
top: 1px;
width: 160px;
height: 20px;
padding: 5px;
background: #fff;
outline: 1px solid #ccc;}

.bubble:after {
content: "";
position: absolute;
top: -5px;
left: 9px;
border-style: solid;
border-width: 0 5px 5px;
border-color: #ccc transparent;
display: block;
width: 0;
z-index: 1;}

#twitter_bubble.bubble:after {
top: -5px;
left: 43px;}

#googleplus_bubble.bubble:after {
top: -5px;
left: 76px;}

#linkedin_bubble.bubble:after {
top: -5px;
left: 109px;}

#pinterest_bubble.bubble:after {
top: -5px;
left: 142px;}

#___plusone_0,  #___plus_0 {
margin: -2px 5px 0 0 !important;}

#facebook_bubble.bubble {
/*border-color: #345B8F;*/}

#twitter_bubble.bubble {
/*border-color: #2CA8D2;*/ left: -32px;}

#googleplus_bubble.bubble {
/*border-color: #CE4D39;*/ left: -65px;}

#linkedin_bubble.bubble {
/*border-color: #4498C8*/ left: -98px;}

#pinterest_bubble.bubble {
/*border-color: 200,40,40;*/ left: -131px;}

span#l { /* hide Tweet label on load */
display: none;}

.cta_article_bottom_newsletter {
  width: 100%;
  height: 18px;
    margin-bottom: 20px;
  display: block;
  clear: both;
  text-indent: 20px;
  background: url('/structure/images/menu/menu_sprite.png') 0 -686px no-repeat;
  background-size: 16px 1024px;}